#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDClear.h>
#include <SetLCDBack.h>
#include <SetNS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int Green = 2016;
    SetLCDClear(Green);
    while (1)
    {
        SetLCDBack(1);
        SetNS(1);
        SetLCDBack(0);
        SetNS(1);
    }
    while(1);
}

